Video Screencast Help

Scan Engine 4.3

Created: 19 Feb 2013 • Updated: 19 Feb 2013 | 6 comments
This issue has been solved. See solution.

Does Scan Engine 4.3 can coexist with SEP 12.1 client or do I need to upgrade to Scan Engine 5.2? Is this even possible?

is the upgrade automated and seemless?

Comments 6 CommentsJump to latest comment

Jackie007's picture

Look this same thread

http://www.symantec.com/connect/forums/sep-121-scan-engine-43-or-upgrade-52

Thanks....

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you

Ambesh_444's picture

Hello,

I hope this link will help you.

https://www-secure.symantec.com/connect/forums/sep...

 

Thank& Regards,

Ambesh

"Your satisfaction is very important to us. If you find above information helpful or it has resolved your issue. Please don't forget to mark the thread as solved."

Simpson Homer's picture

 

https://www-secure.symantec.com/connect/forums/sep-121-scan-engine-43-or-upgrade-52
 
check this link with similar question.
 
These two products don't have any interaction with each other, so it doesn't matter. That said, there should be no reason to stay on Scan Engine 4.3. Scan Engine 5.2.13 is the current version and you should absolutely consider upgrading since virus definitions haven't been tested against either of those products for a long timeand could stop working at any time. Scan Engine 5.2.13 also has more support for current file types, so it will be able to scan more files to make sure they aren't infected.
SOLUTION
Ashish-Sharma's picture

hi,

It's amaging :)

Same thread provide Jackie007 and ambesh .

I think Answer should be goes Jackie007.

 

Thanks In Advance

Ashish Sharma

 

 

BenDC's picture

Scan Engine 4.3 is no longer supported. It should be able to run along side SEP with no issues however Technical Support would not be able to assit with the Scan Engine should you have any issues with it. The most current version is Symantec Protection Engine 7.0.1 .